#localnavigation { height: 470px; }
#localnavigation ol { height: 430px; } /* localnavigation's height -40px. */

.model { color: white; }
.connection { text-decoration: none !important; }
.connection em { color: white; font-style: normal; }
.faq dd, .faq dd p { margin-top: 1ex; }
.faq dd p { margin-left: 2em; }
.faq dt { margin-top: 4ex; margin-bottom; 0; }
    .faq dt:first-child { margin-top: 0; }
.setup h2 { margin-top: 1.5em; margin-bottom: 0; }
.setup h3 { margin-top: 0; margin-bottom: 4px; font-size: 1.2em; font-weight: normal; }
.setup h4 { font-style: normal; }
.usb .connection { padding-right: 1.75em; }
